folder: dgcQogTYNhmMOwbG
name: Leader
type: ability
_id: LYqaLaIYsVJ3PqH4
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage use de la force et du statut accordés par ses camarades
    pour s’imposer. S’il est entouré de tout son Groupe, il obtient un Bonus de
    1D pour toutes ses interactions sociales avec des individus extérieurs au
    Groupe.</p>
  type: character
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498742
  modifiedTime: 1785775498742
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!LYqaLaIYsVJ3PqH4'

